Subject: Bug#4181: Searching for wrong active file

From: Mike Coleman <[email-masked]>
Date: Sun, 18 Aug 96 17:06 CDT

Date: Sat, 17 Aug 96 00:35 MET DST
   From: [email-masked] (Martin Schulze)

   Debian's INN has its active file located in /var/lib/news/active.
   The nn newsreader mentioned above unfortunately tries to read it 
   from /usr/lib/news/active.

Martin,

[Cool!  My first bug report!  :-]

When I compiled this version of nn, I was assuming that it would be used as an
NNTP-only newsreader, the assumption being that virtually everyone reads news
this way.

It looks like what you're doing here is trying to read news out of a local
spool area.  I suppose if this can be easily supported, it should be, but I'm
not at all sure it will work.  In particular, 'nn' would have to be able to
read NOV (overview) data out of this spool area, too.

Before I start digging further, do you know whether both news and the overview
data are available on your machine?

Thanks,
--Mike